<xml> </xml>

Better ListView Class Reference |

# BetterListView.ContextMenuStripItems Property

Gets or sets ContextMenuStrip available by clicking the items area.

[DefaultValue(Value=null)]
[Category(Category=""Behavior"")]
[Description(Description=""ContextMenuStrip available by clicking the items area"")]
public ContextMenuStrip ContextMenuStripItems { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace